/*
	Theme Name: Copysmartphotocopier-child
	Template: Copysmartphotocopier
	Author: Tom Usborne
	Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
	Version: 2.2.2.1553252071
	Updated: 2019-03-22 21:54:31

	*/
	@import url('//fonts.googleapis.com/css?family=Slabo+13px&display=swap');
	@import url('//fonts.googleapis.com/css?family=Slabo+27px&display=swap&subset=latin-ext');
	@import url('//fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap');
	@font-face {
		font-family: Serpentine_Sans_ICG_Bold;
		src: url(fonts/Serpentine_Sans_ICG_Bold.ttf);
	}
*{    box-sizing: border-box;}
/*-----------landing-pages-sliders-styling-----*/
section.vc_section.mobile-logo {
    display: none;
}

.home-body-para p {
    font-size: 17px;
    line-height: 30px;
}
.form-landing {
      width: 70%;
}
nav.secondary-navigation {
    background-color: #312e2e;
}
li#wp_nav_menu-item-7989 {
    border-left: 1px solid #fff !important;
}
li#wp_nav_menu-item-8931 {
    display: none;
}
.landing-contact-form-title {
	font-size: 25px;
     font-weight: bold;
}
li#wp_nav_menu-item-8968 span.wpmm-mega-menu-href-title,li#wp_nav_menu-item-8966 span.wpmm-mega-menu-href-title,li#wp_nav_menu-item-8982 span.wpmm-mega-menu-href-title {
    font-weight: bold;
}
.e-book-download a{margin-right:15px;}
.e-book-download a,div .browse-copier {
    display: inline-block;
    color: #fff;
    background: #dd0000;
    padding: 10px 20px;
}
.form-field input {
    width: 100%;
    margin-bottom: 20px;
	    background: transparent;
}
.header-widget {
    display: flex;
    align-items: center;
    justify-content: center;
}
.promo-main-outer input.wpcf7-form-control.wpcf7-submit {
    height: 50px;
    font-size: 20px!important;
}
.special-promo {
    width: 40%;
    float: left;
}

.form-field.promo-slider {
    width: 40%;
    float: left;
    margin-right: 10px;
}

	/*Product-page-woocommerce Stylig*/
	.woocommerce #content div.product div.images,
	.woocommerce div.product div.images,
	.woocommerce-page #content div.product div.images,
	.woocommerce-page div.product div.images {
		float: left;
		width: 30% !important;
	}
	.woocommerce #content div.product div.summary,
	.woocommerce div.product div.summary,
	.woocommerce-page #content div.product div.summary,
	.woocommerce-page div.product div.summary {
		float: right;
		width: 65% !important;
		clear: none;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs {
		background: #dd0000;
		text-align: left !important;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li a {
		color: #fff !important;
		font-size: 20px !important;
		text-transform: capitalize !important;
		font-weight: 500 !important;
		padding: 0 15px !important;
		border-right: 1px solid #fff;
	}
h2.rounded {
    display: inline-block;
    border: 2px solid #dd0000;
    padding: 20px;
    font-family: Serpentine_Sans_ICG_Bold;
    color: #dd0000;
    font-size: 30px;
    width: 50%;
}
#enquiryform h2.rounded{
    font-size: 23px;
    width:40%;
}
.widget_text.iframe-video-home {
    text-align: center;
}
.iframe-video iframe {
    width: 40%;
}
	h2.wrps_related_products_area_title {
		color: #dd0000;
		border-bottom: 1px solid #dd0000;
		padding-bottom: 10px;
		margin-bottom: 40px;
	}
	.wrps_related_products.wrps_theme_hover figure {
		width: 80% !important;
		margin: auto!important;
	}
	.wrps_related_products_area img {
		padding: 20px;
		border: 1px solid #828282;
	}
	.bouchure-btn {
		width: 50%;
		float: left;
	}
	.wrps_related_products_area .owl-buttons {
		position: inherit !important;
	}
.product-contact input {
    margin-bottom: 10px !important;
}
	.owl-prev {
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	.owl-next {
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	.wrps_related_products_area .owl-theme .owl-controls .owl-buttons i {
		font-size: 35px !important;
	}
	.wrps_related_products_area .owl-theme .owl-controls .owl-buttons div {
		border: none !important;
	}
	.wpb_wrps_title a {
		color: #000 !important;
	}
	.wrps_related_products.wrps_theme_hover .wpb_wrps_cart_btn {
		display: none;
	}
	.home .weship h3 {
		margin-top: 0px !important;
	}
        .weship {
                padding-bottom: 15px !important;
        }
	.wrps_related_products.wrps_theme_hover figcaption {
		background: #eee !important;
	}
	.ai-description-title {
		color: #DD0000;
		font-weight: bold;
		font-size: 22px;
		margin-bottom: 10px;
	}
	h1.product_title.entry-title {
		color: #000;
		margin-bottom: 30px;
		border-bottom: 1px solid #dd0000;
		padding-bottom: 20px;
		font-size: 30px !important;
		width: 90%;
	}
	.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs.wpmm-default-tab-design > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section > a.wp-mega-menu-link {
		width: 230px !important;
		transform: skewX(0deg) !important;
		background: transparent !important;
	}

	.bouchure-btn a {
		background-color: #dd0000 !important;
		border-radius: 0px !important;
		border: 0px !important;
		color: #fff !important;
		display: inline-block;
		padding: 10px 20px;
		margin-top: 15px;
	}
	div#woo_catalog {
		float: left;
		width: 30%;
	}
video#vid {
    width: 40%;
    margin: auto;
}
li#wp_nav_menu-item-8266 ul .menu-item-depth-3 {
    width: 13% !important;
}
	.woocommerce-page div.product .woocommerce-tabs ul.tabs li {
		padding: 10px 0!important;
		margin: 0 !important;
	}
	figure.woocommerce-product-gallery__wrapper {
		border: 1px solid #6f6b6b;
		padding: 30px !important;
	}
	.page-id-7302 .generate-sections-inside-container {
		padding-left: 0px;
		padding-right: 0px;
		padding-top:0px !important;
	}
	.enquiry-button a {
		display: inline-block;
		background: red;
		padding: 20px 60px;
		color: #fff;
		font-size: 18px;
	}
	.bouchure {
		display: none !important;
	}
.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs.wpmm-default-tab-design > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section > a.wp-mega-menu-link span {
		transform: skewx(0deg) !important;
		    font-size: 14px !important;
	}
.product-contact .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    font-size: 15px;
	    margin: 0;
}
	.bouchure a.fancybox-pdf {
		display: inline-block;
		background: #dd0000;
		padding: 10px 15px;
		color: #fff;
		font-size: 17px;
	}
	.center-align {
		text-align: center;
	}
	.weship_inner.new-weship {
		display: inline-block;
	}
	.main-our-weship {
		text-align: center;
	}
	.wrps_related_products.wrps_theme_hover.owl-carousel.owl-theme .owl-pagination {
		display: none;
	}
	div#page-11334 {
		padding: 0 50px;
	}
	ol {
		font-weight: bold;
	}
	div .weship_inner {
		width: auto;
	}
	.photocopier-top .weship_inner {
		width: 60%;
	}
	div#generate-section-2 {
		clear: both;
	}
	.copy-king p {
		font-size: 19px;
	}
	
	.main-temp-right .contact-list {
		display: block!important;
	}
	.home #wpcf7-f7550-o1 .contact-list {
		width:50%;
		margin: auto;
	}
	.post-template-default div#content {
		width: 1170px;
		margin: auto;
	}
	article#post-3865 {
		width: 90%;
		margin: auto;
	}
	article#post-3865 .inside-article {
		padding: 20px 40px 0px 40px;
	}
	.conatct-page-form h4 {
		text-align: center;
		font-size: 25px;
		font-weight: bold;
	}
	.main-temp-left,
	.main-temp-right {
		float: left;
		width: 50%;
	}
	.conatct-page-form iframe {
		width: 100%;
	}
	textarea.wpcf7-form-control.wpcf7-textarea {
		height: 100px;
		width: 100%;
	}
	.page-id-3865 {
		background: #fff;
	}
	.iframe-map iframe {
		width: 100%;
		height: 250px;
	}
	.contact-list {
		width: 60%;
		padding: 30px;
		border: 1px solid #ddd;
		margin-bottom: 30px;
	}
.single-blog-form .contact-list {
    width: 100%;
    padding: 0px;}
.single-blog-form .conatct-inner input{margin-bottom: 10px !important;}

.promo-main-outer input.wpcf7-form-control.wpcf7-submit {
    height: 50px;
    font-size: 14px!important;
	width: 70%;
}
.form-field.promo-slider.form-field input{height: 50px;}
.special-promo {
    width: 40%;
    float: left;
}

.form-field.promo-slider {
    width: 40%;
    float: left;
    margin-right: 10px;
}
	input.wpcf7-form-control.wpcf7-captchar {
		width: 100%;
	}
	input.wpcf7-form-control.wpcf7-submit {
		background: #ce0400;
		width: 100%;
		font-size: 23px!important;
		text-transform: uppercase;
	}
	.conatct-inner input {
		width: 100%;
		margin-bottom: 10px;
		padding: 6px 7px;
		background: #fff;
	}
	.post-template-default .format-standard.hentry {
		width: 100%!important;
	}
	/*post-inner*/
	#recent-posts-4 ul {
		padding: 0 10px;
	}
	#recent-posts-4 ul li {
		padding-bottom: 15px;
	}
	article#post-7259,
	article#post-7279 {
		clear: left;
	}
	.nav-links {
		clear: both;
	}
	a.read-more {
		display: block;
		background: #ce0400;
		;
		color: #fff;
		text-align: center;
		width: 35%;
		padding: 10px;
		margin-top: 10px;
	}
	.inside-left-sidebar aside h2.widget-title {
		color: #fff!important;
		background: #ce0400;
		padding: 10px;
		text-transform: uppercase;
		font-size: 25px!important;
	}
	.custom-html-widget .subscribe-form {
		padding: 10px 10px 30px 10px;
	}
	.social-widget li {
		display: inline-block;
		margin-right: 20px;
	}
		ul.product-categories {
		padding: 0 10px;
	}
	ul.social-widget {
		padding: 30px 10px;
		margin-left: 20px;
	}
	ul.social-widget li i {
		color: #ce0400;
		font-size: 40px;
	}

	.format-standard.hentry {
		width: calc(50% - 20px)!important;
		float: left;
	}
	.is-menu #s {
		color: #FFF!important;
	}
	.search-item a:before {
		color: #fff;
	}
	.search-item a {
		position: relative;
		left: -24px;
		top: -30px;
	}
	a.wa_wps_button.add_to_cart_button.product_type_simple {
		background: #ce0400;
		color: #fff;
		font-size: 17px!important;
		border: gainsboro;
		font-weight: 100!important;
		text-transform: uppercase;
	}
	.blog div#content {
		max-width: 1200px;
		margin: auto;
	}
	div#wa_wpsjj_foo_con7431 {
		font-size: 16px;
	}
	li#wa_wps_foo_content7422 {
		background: #f5f5f4;
	}
	#wa_wps_image_carousel7431 .wa_wps_prev,
	#wa_wps_image_carousel7431 .wa_wps_next,
	#wa_wps_image_carousel7431 .wa_wps_prev_v,
	#wa_wps_image_carousel7431 .wa_wps_next_v {
		background: none!important;
		color: #ce0400!important;
	}
	a.wa_wps_button.add_to_cart_button.product_type_simple:hover {
		background: #696969;
		cursor: pointer;
	}
	div#wa_wpsjj_foo_con7422 {
		font-size: 16px;
	}
	div#wa_wps_price7422 {
		background: #696969;
		display: inline-block;
		font-size: 20px;
		padding: 0 30px;
		color: #fff;
	}
	section.buying-machine {
		padding: 30px 0 0;
	}
	div#wa_wps_pager_7422,
	div#wa_wps_pager_7431 {
		display: none!important;
	}
	/*woooo-commerce-slider----styling*/
	/*rental-print-repair*/
	/*rental-print-repair*/
	#post-7349 .inside-article {
		padding: 30px 100px;
		background-color: #f5f5f4!important;
	}
	.left-sidebar-printer.printal-left {
		width: 50%;
		float: left;
	}
	.thoughts .title-printers h4 {
		margin-bottom: 30px!important;
		margin-top: 20px!important;
	}
	.photocopier-top img.img-responsive {
		width: 100%;
	}
	h4.btm-brder::before {
		position: absolute;
		content: "";
		width: 104px;
		height: 1px;
		background: red;
		bottom: 5px;
	}
	.right-printer-lease {
		background: #f5f5f4;
		padding: 20px;
	}
	section.final-thought {
		padding: 60px 0;
	}
	.wheship-outer .weship_inner {
		width: auto;
		display: inline-block;
		padding: 20px 30px;
	}
	section.leasig-machine {
		padding: 30px 0 60px;
	}
	.pros-cons .main-corns_inner .rental-lease p,
	.leasig-machine .rental-lease p {
		margin-bottom: 40px;
	}
	.wheship-outer {
		text-align: center;
	}
	section.pros-cons {
		overflow: hidden;
		padding: 140px 0 0;
	}
	.woocommerce-products-header .weship_inner {
		margin-top: 20px;
	}
	a.cnt-btn:hover {
		background: #3f3f3f;
	}
	img.big-printer {
		margin-top: 100px;
		margin-bottom: 70px;
	}
	.pros-left {
		width: 49%;
		float: left;
	}
	h5.con-pro-printal {
		font-size: 25px;
		color: #414141;
	}
	.cons-right {
		width: 49%;
		float: right;
	}
	/*rental-print-repair*/
	/*rental-print-repair*/
	/*blog-page-sidebar -styling*/
	.contact-query a,
	.newsletters-subscribe-form input.button.ui-button {
		background: #ce0400;
		color: #fff!important;
		width: 100%!important;
		display: inline-block;
		text-align: center;
		height: 53px;
		line-height: 53px;
		font-size: 21px;
		text-transform: uppercase;
	}
	.inside-left-sidebar aside#text-3,
	.inside-left-sidebar aside#custom_html-9 {
		margin: 30px 0;
		padding: 0!important;
	}
	.newsletters-subscribe-form .wpmltext {
		border: none!important;
		background: #e9e9e9!important;
		border-radius: 0px!important;
		height: 54px;
	}
	.make-call {
		text-align: center;
		margin: 10px 0;
	}
	.make-call a {
		color: #3b3b3b;
		font-size: 30px;
		font-family: 'Poppins', sans-serif;
		font-weight: 500;
	}
	h4.main-request {
		color: #3b3b3b;
		font-size: 21px;
		font-family: salbo!important;
		text-transform: uppercase;
		font-weight: 300!important;
		margin: 0;
	}
	.newsletters label {
		display: none;
	}
	aside#text-3,
	aside#custom_html-9 {
		padding: 20px 10px!important;
	}
	.newsletters-subscribe-form input.button.ui-button {
		line-height: inherit;
	}
	/*blog-page-sidebar -styling*/
	/*print-repair-page*/
	.printer-lease-head h5 {
		font-size: 30px;
		letter-spacing: 2px;
		font-weight: bold;
	}
	.printer-banner-text h5.tel-contact a,
	.premier-printer p,
	.main-priner-banner {
		color: #fff;
	}
	.container-fluide {
		padding: 60px 60px;
		box-shadow: 0px 2px 10px #0000003d;
		overflow: hidden;
		background: #fff;
	}
	section.main-priner-banner,
	.main-rental-banner {
		background-position: center;
		background-size: cover;
		overflow: hidden;
		margin-bottom: 30px;
		padding: 30px 20px 20px;
		position: relative;
	}
	section.main-priner-banner {
		background-image: url(/wp-content/uploads/2019/06/slider-1.jpg);
		padding: 30px 20px 20px;
	}
	.main-rental-banner {
		background-image: url(/wp-content/uploads/2019/06/slider-2.jpg);
	}
	.cont-bnr {
		margin-top: 20px;
	}
	section.main-priner-banner ul li,
	.main-rental-banner ul li {
		border-bottom: 1px solid #808080a8;
		padding: 0px 20px;
		color: #222222;
		background: #fff;
		line-height: 40px;
		font-size: 17px;
		list-style: none;
	}
	.premier-printer p {
		font-size: 20px;
		line-height: 35px;
		margin-bottom: 10px;
	}
	.tel-contact a {
		padding: 10px 50px;
		border: 1px solid #eee;
		font-size: 30px;
		font-weight: bold;
		color: #fff;
		margin-bottom: 15px;
		display: inline-block;
	}
	section.main-priner-banner ul,
	.main-rental-banner ul {
		margin: 0;
		padding: 0;
		width: 55%;
	}
	.printer-lease-head h5 {
		color: #fff;
	}
	section.main-priner-banner ul li img,
	.main-rental-banner ul li img {
		border-right: 1px solid #808080a8;
		padding-right: 10px;
		width: 20px;
		margin-right: 10px;
		vertical-align: middle;
	}
	div.cont-bnr a {
		background: #fff;
		color: #000!important;
	}
	div.cont-bnr a:hover {
		color: #fff!important;
	}
	.printer-banner-text {
		width: 70%;
		float: left;
		padding-left: 50px;
	}

div.wp-megamenu-main-wrapper.wpmega-dark-orchid-mm-template.wpmm-orientation-horizontal ul.wpmm-mega-wrapper>li>a,div.wp-megamenu-main-wrapper.wpmega-dark-orchid-mm-template.wpmm-orientation-horizontal ul.wpmm-mega-wrapper>li.menu-item-has-children>a {
       padding: 34px 16px;
}
.wp-mega-sub-menu .menu-item div ul .menu-item a:hover,ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap ul.wp-mega-sub-menu li.wpmega-horizontal-tabs ul.wpmm-tab-groups > li.wpmm-tabs-section > div.wpmm-sub-menu-wrapper > ul.wpmm-tab-groups-panel > li:hover > a > span.wpmm-mega-menu-href-title{ color:#dd0000 !important; }
.wpmega-dark-orchid-mm-template .wpmm-sub-menu-wrapper.wpmm-menu1 .wp-mega-sub-menu li:hover{background:transparent!important; padding:0 !important; }
	.summary .weship_inner.full-vcr {
		width: 70%;
	}
	.weship_inner.full_width-bot {
		width: 90%;
	}
	.rental-lease.bootom-rental {
		margin-bottom: 100px;
	}
	.weship_inner.full-vcr {
		width: 90%;
	}
	section.double-printer,
	section.deatils {
		overflow: hidden;
	}
	section.deatils {
		padding: 60px 0 0;
	}
	.deatils .left-sidebar-printer {
		margin-top: 30px;
	}
	.summary .weship_inner {
		width: 10%;
		margin-top: 30px;
	}
	section.exp-prof {
		padding: 45px 0;
		overflow: hidden;
	}
	.exp-prof .title-printers h4 {
		margin-top: 30px!important;
	}
	.title-printers h4 {
		font-size: 22px;
		color: #ce0400;
		margin: 0!important;
		padding: 0 0 10px 0;
		border-bottom: 1px solid #ce0400;
		display: inline-block;
	}
	.rental-lease p {
		color: #333;
		font-size: 18px;
		font-family: 'Slabo 27px', serif;
		margin-bottom: 10px;
	}
	.left-sidebar-printer,
	.image-with-text .right-sidebar-printer {
		width: 50%;
		float: left;
	}
	section.photocopier-top {
		overflow: hidden;
		background: #ffffff;
	}
	.left-sidebar-printer {
		width: 45%;
		float: left;
		clear: both;
	}
	.printer-contact {
		background: #f5f5f4;
		text-align: center;
		padding: 20px 0 28px;
	}
	a.tel-print.contact-telin {
		font-family: open sans-serif;
		font-size: 35px;
		color: #d10000;
		font-weight: 400!important;
		margin: 8px 0!important;
		display: inline-block;
	}
	a.cnt-btn {
		font-size: 30px;
		background: #ce0400;
		padding: 10px 50px;
		display: inline-block;
		box-shadow: 1px 3px 1px #000000d9;
	}
	.printer-contact p {
		color: #303030;
		font-size: 20px;
		font-family: 'Slabo 13px', serif;
		margin-bottom: 0px;
	}
	.image-with-text.right-sidebar-printer {
		float: right;
		width: 48%;
	}
	.photocopier-text p {
		font-family: 'Slabo 27px', serif;
		line-height: 30px;
	}
	/*print-repair-page*/
	.dsktop-hidden {
		display: none;
	}
	.header-widget .widget:not(:last-child) {
		margin-top: 15px;
		margin-right: 30px;
		margin-bottom: 0;
	}
ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap ul.wp-mega-sub-menu li.wpmega-horizontal-tabs ul.wpmm-tab-groups > li.wpmm-tabs-section > div.wpmm-sub-menu-wrapper > ul.wpmm-tab-groups-panel > li > a > span.wpmm-mega-menu-href-title{font-weight:400 !important;}
	.header-widget .widget {
		display: inline-block;
	}
	.social-footer ul li i {
		font-size: 30px;
	}
	.social-footer ul li {
		float: left;
		margin-left: 20px;
	}

	.header-widget {
		text-align: center;
		overflow: hidden;
		max-width: 90%;
		float: none;
	}
	p.cstm-cl {
		text-transform: capitalize;
		margin: 0;
	}
	.weship_inner {
		margin: auto;
		padding: 20px;
		border: 10px solid#eeeeee;
		margin-bottom: 30px;
		font-family: Serpentine_Sans_ICG_Bold;
		font-size: 21px;
	}
	/*.inside-header {
		padding: 20px;
		width: 1100px;
	}*/
	nav#secondary-navigation {
		position: relative;
	}
	nav#secondary-navigation::before {
		position: absolute;
		content: "“Business Solutions Today, for Tomorrow”";
		top: 5px;
		left: 60px;
		color: #fff;
		font-weight:bold;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs {
		display: block;
	}
	.inside-header,
	.inside-page-header,
	.separate-containers .page-header {
		padding: 0px;
	}
	.site-logo {
		margin-top: 25px;
		max-width: 56%;
	}
	.header-widget {
		max-width: 100%;
	}
	.header-widget .widget {
		display: inline-block;
	}
	.header-widget .widget:not(:last-child) {
		margin-top: 15px;
		margin-right: 30px;
		margin-bottom: 0;
	}
	.tablescroll {
		overflow: auto;
	}
	/* hide woocommerce magnifier icon */
	.woocommerce-product-gallery__trigger {
		display: none;
	}
	.site-footer .footer-widgets-container .inside-footer-widgets {
		margin-left: 20px;
	}
	/*--- 2 Column Form Styles Start ---*/
	#left {
		width: 47%;
		float: left;
		margin-right: 6%;
	}
	#right {
		width: 47%;
		float: left;
	}
	.clearfix:after {
		content: "\0020";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
		overflow: hidden;
		margin-bottom: 10px;
	}
	.social-footer ul li:nth-child(1) {
		margin-left: 0px;
	}
	.clearfix {
		display: block;
	}
	/*--- 2 Column Form Styles End ---*/
	/*--- UpSell & Related Products Alignment ---*/
	.woocommerce .related.products li.product,
	.woocommerce-page li.product {
		margin: 0 4% 4% 0;
		text-align: center;
	}
	.woocommerce .related.products .star-rating {
		margin: 0 0 32% 32%;
	}
	.woocommerce .up-sells.products .star-rating {
		margin: 0 0 32% 32%;
	}
	/*--- UpSell & Related Products Alignment End ---*/
	/*--- Woocommerce Send an Inquiry Button Product Page ---*/
	.woocommerce button.button {
		background-color: #dd0000 !important;
		border-radius: 0px !important;
		border: 0px !important;
	}
	/*--- Woocommerce Add to Cart Button Catalog Page ---*/
	.woocommerce a.button {
		background-color: #dd0000;
		border-radius: 20px;
		font-weight: bold;
		border: 2px solid #c1c1c1;
	}
	/*--- Woocommerce Add to Cart Button Product Page ---*/
	.woocommerce button.button.alt {
		background-color: #dd0000;
		border-radius: 25px;
		font-size: 20px;
		line-height: 1;
	}
	#wa_wps_image_carousel7422 .wa_wps_prev,
	#wa_wps_image_carousel7422 .wa_wps_next,
	#wa_wps_image_carousel7422 .wa_wps_prev_v,
	#wa_wps_image_carousel7422 .wa_wps_next_v {
		color: red!important;
		background: transparent;
	}
	.caroufredsel_wrapper,
	#caroufredsel_wrapper {
		height: 462px!important;
	}
	.background-video {
		position: relative;
		object-fit: cover;
		opacity: 0.5;
		width: 100%;
		height: 400px;
	}
	.mobile-bar-items {
		display: none!important;
	}
	#mega-menu-wrap-primary .mega-menu-toggle {
		background: #dd0000;
	}
	#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
		color: #fff;
	}
	.overlay-1 {
		position: absolute;
		top: 50px;
		left: 300px;
		width: 70%;
	}
	.wpmm-custom-image img {
		width: 100%;
	}
	div.wpcf7-validation-errors,
	div.wpcf7-acceptance-missing {
		border: 5px solid #ff0000;
		font-size: 40px;
	}
	div.wpcf7-mail-sent-ok {
		border: 5px solid #398f14;
		font-size: 40px;
	}
	/*--- Highlight Current Item on Custom Menu ---*/
ul.menu li.menu-item.current-menu-item  {
 
    background: #dd0000c7;
}
ul.menu li.menu-item.current-menu-item a{   color: #fff !important;}
	.secondary-navigation {
		background-color: #ce0400;
	}
	#mega-menu-wrap-primary {
		background: #ce0400;
	}
.sidebar .widget .widget-title {
    font-weight: bold;
}
	/*.inside-header {
		width: 1100px;
	}*/
	.right {
		float: right;
	}
	.lft {
		float: left;
	}
	.ftr-icns {
		padding: 30px;
		display: none;
	}
	.grecaptcha-badge {
		visibility: hidden;
	}
        .ai-custom-design {
            padding-top: 40px;
        }
	/*media-------query----*/
	@media screen and (max-width: 1500px) {
		.search-item a {
			top: 10px;
		}
		
	}
	@media only screen and (max-width: 1440px) {
		.summary .weship_inner {
			width: 30%;
		}
		
					.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs.wpmm-default-tab-design > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section > a.wp-mega-menu-link {
    width: 180px !important;}
    .wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs.wpmm-default-tab-design > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section > a.wp-mega-menu-link span {
   
    font-size: 12px !important;
}

	}
@media only  screen and (max-width: 1200px) {
	.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs.wpmm-default-tab-design > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section > a.wp-mega-menu-link {
    width: 140px !important;}
    .wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs.wpmm-default-tab-design > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section > a.wp-mega-menu-link span {
   
    font-size: 9px !important;
}
	}
	
	@media screen and (max-width: 1060px) {
		.search-item a {
			left: -24px;
			top: 10px;
		}
	}
	@media screen and (max-width: 1000px) {
		nav#secondary-navigation::before {
			display: none;
		}
		.bouchure-btn a,
		#woo_catalog .woo_catalog_enquiry_btn {
			font-size: 14px;
		}
	}
	@media screen and (max-width: 870px) {
		.search-item a {
			left: -10px;
			top: 10px;
		}
		.mobile-header-logo #mobile-header .menu-toggle {
			display: none;
		}
	}
	@media screen and (max-width: 768px) {
		div.site-logo{margin-top: 0px;}
.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li.wpmm-menu-align-left.wpmm-search-type .wpmm-sub-menu-wrap{    max-height: 50px !important;}
		div.wpmegamenu-toggle .wp-mega-toggle-block .dashicons{     color: #fff !important; }
.wp-megamenu-main-wrapper{    order: 2;}
.site-logo.mobile-header-logo{ order: 2;}
.site-logo.mobile-header-logo img{    height: auto !important;}
		 #site-navigation, #sticky-navigation{display: block !important;
    opacity: 1 !important;}

    nav#site-navigation {
    display: block;
}
		.post-template-default div#content {
			width: 90%;
			margin: auto;
		}

		.right-sidebar-printer img ,.left-sidebar-printer img {
    width: 100%;
}
		.page-id-7349 .right-sidebar-printer img ,.page-id-7349 .left-sidebar-printer img {    width: auto;}
		section.deatils,#post-7349 .inside-article{    padding: 0px 0 0;}
		.separate-containers .site-main,.entry-content{margin-top:0px;}
		.inside-footer-widgets>div {
    float: left;
    width: 50%;
   }
		aside#custom_html-8{    overflow: auto;}
		.home .weship,h2.rounded{    width: 90%;}
		div#page-11334 {
			padding: 0 10px;
		}
		section.main-priner-banner ul,
		.main-rental-banner ul {
			width: 100%;
		}
		.dsktop-hidden {
			display: none !important;
		}
		#generate-section-2 .generate-sections-inside-container {
			padding: 0;
		}
		.main-temp-left,
		.main-temp-right {
			width: 100%;
		}
		.format-standard.hentry {
			width: 100%!important;
		}
		.contact-list {
			width: 95%;
			padding: 10px;
		}
		.conatct-page-form h4 {
			font-size: 18px;
		}
		.product-tops .columns-5 li {
			width: 50%!important;
		}
		.search-item a {
			top: 20px;
		}
		section.pros-cons {
			padding: 40px 0;
		}
		.summary .weship_inner {
			width: 60%;
		}
		.summary .weship_inner.full-vcr {
			width: 97%;
		}
		ol.flex-control-nav.flex-control-paging {
			display: none!important;
		}
		.left-sidebar-printer,
		.left-sidebar-printer.printal-left,
		.pros-left,
		.cons-right {
			width: 100%;
		}
		.image-with-text.right-sidebar-printer {
			width: 100%;
		}
		.container-fluide {
			padding: 30px 10px;
		}
		.woocommerce[class*=columns-] ul.products li.product {
			float: left!important;
		}
		.woocommerce:not(.wc-mobile-columns-1) ul.products li.product,
		.woocommerce-page:not(.wc-mobile-columns-1) ul.products li.product {
			clear: left!important;
		}
		.weship_inner {
			width: 90% !important;
			padding: 0px;
		}
                .ai-custom-design {
                    padding-top: 0px; 
            }
	}
	@media screen and (max-width: 767px) {
				.mobile-logo .vc_col-sm-6 {
    width: 50% !important;
    float: left !important;
padding:0 15px !important;
				}
		section.vc_section.mobile-logo .wpb_content_element {
    margin-bottom: 15px; 
}
.home .page-description > p {
	display: none;}
		ul#wpmega-menu-primary {
    height: 400px !important;
    overflow-y: scroll !important;
}
		section.vc_section.mobile-logo{display: block;}
		#mobile-header {
      border-bottom: 3px solid #312e2e;
    padding-bottom: 10px;
}
	
			.home .weship h3 {
		margin-top: 0px !important;
	}
		li#wp_nav_menu-item-8966{display:none;}
		.bottom-video2 iframe{height:auto;}
		.wp-gr.wpac .wp-google-name{width: 100% !important;
    text-align: left !important;
    overflow: hidden !important;}
		#grw_widget-2 .wp-gr .wp-google-right{display:block !important;width: 100% !important;}
		nav#secondary-navigation,
		button.menu-toggle {
			display: none !important;
		}
		 .wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs.wpmm-default-tab-design > .wpmm-sub-menu-wrapper >
     ul > li.wpmm-tabs-section > a.wp-mega-menu-link:hover::before{color: #fff ;}
		.wp-megamenu-main-wrapper.wpmega-dark-orchid-mm-template.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a {
    padding: 20px 30px !important;
    width: 100%;
    text-align: left !important;
}
		div#woo_catalog,
		.bouchure-btn,
		#woo_catalog .woo_catalog_enquiry_btn,
		.bouchure-btn a {
			width: 100% !important;
		}
		.bouchure-btn a {
			padding: 10px 0px;
			text-align: center;
		}
		
		.wp-megamenu-main-wrapper.wpmega-dark-orchid-mm-template.wpmm-onclick ul.wpmm-mega-wrapper > li.current-menu-item > a {
			background: #fff !important;
			color: #dd0000 !important;
		}
		.wp-megamenu-main-wrapper.wpmega-dark-orchid-mm-template.wpmm-onclick ul.wpmm-mega-wrapper > li.active-show > a{
			color: #dd0000 !important;
			
		}
		.wp-megamenu-main-wrapper.wpmega-dark-orchid-mm-template.wpmm-orientation-horizontal ul.wpmm-mega-wrapper>li{    border-right: none !important;}
		.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu>li.wpmega-horizontal-tabs.wpmm-default-tab-design>.wpmm-sub-menu-wrapper>ul>li.wpmm-tabs-section>a.wp-mega-menu-link {
    text-align: left !important;
}
		figure.woocommerce-product-gallery__wrapper {
			padding: 5px !important;
		}
		.woocommerce #content div.product div.images,
		.woocommerce div.product div.images,
		.woocommerce-page #content div.product div.images,
		.woocommerce-page div.product div.images,
		.woocommerce #content div.product div.summary,
		.woocommerce div.product div.summary,
		.woocommerce-page #content div.product div.summary,
		.woocommerce-page div.product div.summary {
			width: 100% !important;
		}
		.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li.wpmm-menu-align-left.wpmm-search-type .wpmm-sub-menu-wrap {
			max-height: 50px !important;
		}
		.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs.wpmm-default-tab-design > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section > a.wp-mega-menu-link::before {
			content: '\f107';
			font-family: fontawesome;
			position: absolute;
			right: 0px;
			color: grey;
		}
                .page-description p {
                text-align: center;
                padding: 0px 10px;
            }
            .page-description ul {
                margin-left: 30px;
            }
            .ai-custom-design {
            padding-top: 0px;
        }
	}
	@media screen and (max-width: 600px) {
		

		.printer-lease-head h5 {
			font-size: 17px;
		}
		div.wpmegamenu-toggle .wp-mega-toggle-block .dashicons{     color: #dd0000 !important; }
		h2.rounded {
                    font-size: 19px;
                  width: 90% !important;
}
		.inside-footer-widgets>div{width:100%;}
		.product-tops .columns-5 li {
			width: 100%!important;
		}
		ul.wp-mega-sub-menu.wpmm-tab-groups{min-height: 500px !important;}
		#wp_nav_menu-item-7999 .wpmm-sub-menu-wrap.wpmm-open-fade{    height: 180px !important}
		.iframe-video iframe {
    width: 90%;
}
		h1.product_title.entry-title {
			font-size: 18px !important;
		}
		.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li .wpmm-sub-menu-wrap ul {
			height: auto !important;
    overflow-y: auto;
			
			
		}
		.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li.wpmega-horizontal-full-width .wpmm-sub-menu-wrap{    overflow: auto !important;}
		
		li#wp_nav_menu-item-8266 ul .menu-item-depth-3 {
    width: 100% !important;
}
		.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section{width: 100% !important;}
		.premier-printer p {
			font-size: 16px;
			line-height: 30px;
		}
		.wheship-outer .weship_inner {
			padding: 20px 0px;
		}
		.printer-banner-text {
			width: 100%;
			padding-left: 0px;
		}
		.tel-contact a {
			padding: 10px 36px;
			font-size: 20px;
		}
		.main-navigation,
		#mega-menu-wrap-primary {
			background: #fff;
		}
		.mobile-bar-items {
			display: block!important;
		}
		.mobile-header-navigation .mobile-header-logo img {
			padding: 0!important;
		}
		.site-logo {
			margin-top: 0px;
		}
		#mobile-header .site-logo {
			margin: auto;
		}
		.mobile-header-navigation .mobile-header-logo img {
			height: 63px !important;
		}
		.mega-menu-toggle {
			height: 63px!important;
			display: flex!important;
			align-items: center;
		}
		#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
			font-weight: bold;
		}
	}
	@media screen and (max-width: 375px) {
		#wa_wps_image_carousel7422 li {
			text-align: center;
			margin-right: 0px!important;
		}
	}
	.widget-title {
		margin-bottom: 0px;
	}
	.right {
		float: left!important;
		margin-left: 20px!important;
		margin-top: 2px!important;
	}
	.inside-footer-widgets>div:not(:last-child) {
		margin-bottom: 20px;
	}
	@media screen and (max-width: 600px) and (min-width: 320px) {
		p.non-break,.weship_inner.new-weship +p {
			display: none;
		}
	.home  .weship {
    padding-bottom: 0px;
      margin: 20px auto;
}
		li#wp_nav_menu-item-8931 {
    display: block;
}
		div.vc_custom_1564577288281,div.vc_custom_1563175021063,div.vc_custom_1563175027121 {
    padding-top: 0px !important;
}

.vc_custom_1563022573217 .vc_column-inner,.vc_row.wpb_row.vc_row-fluid.vc_custom_1563020873525 {
    padding-top: 0px !important;
}

		 body.post-image-above-header .inside-article .post-image{    margin-bottom: 1em;}
 .entry-summary{
    margin: 0.5em 0 0;}
	main#main,.vc_custom_1563175027121 .wpb_text_column.wpb_content_element {
    margin: 0;
}	
.home.separate-containers .inside-article{    padding: 5px;}
		.home #wpcf7-f7550-o1 .contact-list {
			width: 90%;}
		.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs.wpmm-default-tab-design > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section > a.wp-mega-menu-link span {
    font-size: 14px !important;
}
		.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs.wpmm-default-tab-design > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section > a.wp-mega-menu-link {
			width: 100% !important;
		}
		.search-item a {
			left: 0px;
			top: 0px;
		}
		.search-item a:before {
			color: #dd0000;
			font-weight: bold;
		}
		.wa_wps_image_carousel .wa_wps_prev {
			left: -40px;
		}
		.wa_wps_image_carousel .wa_wps_next {
			right: -40px;
		}
		section.buying-machine,
		section.pros-cons {
			padding-top: 30px;
		}
		#post-7349 .inside-article {
			padding: 30px 20px;
		}
		a.cnt-btn {
			font-size: 20px;
			padding: 5px 35px;
		}
		.page-id-7302 p.cstm-cl,
		#post-7349 p.cstm-cl {
			font-size: 17px;
		}
		.woocommerce-products-header .weship_inner {
			width: 100%;
			font-size: 16px;
		}
		.weship h3 {
			padding: 5px!important;
			font-size: 20px!important;
		}
		.weship {
			width: 80%!important;
			padding-bottom: 10px;
		}
		h2.woocommerce-loop-product__title,
		.woocommerce ul.products li.product a img {
			margin: 0!important;
		}
	}
	.navigation-search input {
		height: 80px;
	}
@media only screen and (min-width: 1500px){
	
div.wp-megamenu-main-wrapper.wpmega-dark-orchid-mm-template.wpmm-orientation-horizontal ul.wpmm-mega-wrapper>li>a, div.wp-megamenu-main-wrapper.wpmega-dark-orchid-mm-template.wpmm-orientation-horizontal ul.wpmm-mega-wrapper>li.menu-item-has-children>a{    padding: 34px 33px;}
	div.wp-megamenu-main-wrapper.wpmega-dark-orchid-mm-template.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li.wpmm-social-menu-item a{padding: 33px 31px 34px;}
}
	@media only screen and (min-width: 1700px) {
		.search-item a {
			top: 10px;
		}
			.wp-gr.wpac .wp-google-name{width: 100% !important;
    text-align: left !important;
    overflow: hidden !important;}
		#grw_widget-2 .wp-gr .wp-google-right{display:block !important;width: 100% !important;}
	}
	/*Mega-menu-Desktop*/
	.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-onhover ul.wpmm-mega-wrapper > li:hover .wpmm-sub-menu-wrap ul {
		height: auto !important;
	}
	.main-navigation ul ul {
		pointer-events: inherit!important;
	}
	.wp-megamenu-main-wrapper.wpmega-dark-orchid-mm-template ul.wpmm-mega-wrapper {
		background-color: #312e2e !important;
		text-align: center !important;
	}
	.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs.wpmm-default-tab-design > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section > a.wp-mega-menu-link:hover {
		color: #fff !important;
		background: #dd0000 !important;
	}
	
	li.wpmega-horizontal-tabs.wpmm-default-tab-design .wpmm-sub-menu-wrapper.wpmm-menu1 ul.wp-mega-sub-menu li.menu-item-depth-2 > a > span.wpmm-mega-menu-href-title {
		color: #A69CA2 !important;
	}
	.wp-megamenu-main-wrapper ul li ul li.wpmega-horizontal-tabs.wpmm-default-tab-design > div > ul > li.wpmm-tabs-section > .wpmm-sub-menu-wrapper {
		border-top: 1px solid #dee5e6 !important;
	}
	.wp-megamenu-main-wrapper ul li ul li.wpmega-horizontal-tabs > div > ul > li.wpmm-tabs-section > .wpmm-sub-menu-wrapper {
		margin-top: 25px;
	}
	.wp-megamenu-main-wrapper.wpmega-dark-orchid-mm-template.wpmm-onhover ul.wpmm-mega-wrapper > li:hover > a {
		background-color: #b31515 !important;
	}
	.wp-megamenu-main-wrapper .wpmm-mega-menu-icon img {
		width: 25px;
		height: 25px;
	}
	li.wpmega-horizontal-tabs.wpmm-default-tab-design .wpmm-sub-menu-wrapper.wpmm-menu1 ul.wp-mega-sub-menu li.menu-item-depth-2:hover > a > span.wpmm-mega-menu-href-title {
		color: #A69CA2 !important;
	}
	.wp-megamenu-main-wrapper.wpmega-dark-orchid-mm-template.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a.wpmm-search-type {
		display: none;
	}
	.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li.wpmm-menu-align-left.wpmm-search-type .wpmm-sub-menu-wrap .search-field {
		width: 100%;
	}
	.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li.wpmm-menu-align-left.wpmm-search-type .wpmm-sub-menu-wrap {
		visibility: visible !important;
		opacity: 1 !important;
		position: relative;
		width: 300px !important;
		background: none !important;
		box-shadow: none;
	}
	.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li.wpmm-menu-align-left.wpmm-search-type .wpmm-sub-menu-wrap .search-submit {
		position: absolute !important;
		top: 15px;
		right: 10px;
		background: transparent !important;
		color: #333!important;
		border: none !important;
		font-size: 0px !important;
		background: url(/wp-content/uploads/2019/08/search-1.png)!important;
		background-repeat: no-repeat;
		background-size: cover !important;
		width: 20px !important;
	}

	li.woocommerce-mini-cart-item.mini_cart_item {
		width: 45%;
		float: left;
	}
	.main-navigation ul ul {
		height: auto !important;
		opacity: 1 !important;
	}
	.wpmegamenu-toggle .wp-mega-toggle-block .dashicons {
		color: #dd0000 !important;
		position: relative;
		top: 15px;
	}
	.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs.wpmm-default-tab-design > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section.show_tab > a.wp-mega-menu-link span {
		color: #fff !important;
	}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: #dd0000 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    background: #fff !important;
}
 ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap ul.wp-mega-sub-menu li.wpmega-horizontal-tabs ul.wpmm-tab-groups > li.wpmm-tabs-section > div.wpmm-sub-menu-wrapper > ul.wpmm-tab-groups-panel > li > a > span.wpmm-mega-menu-href-title{    font-size: 15px !important; margin-bottom: 0px !important;}
.wpmega-dark-orchid-mm-template .wpmega-horizontal-tabs .wpmm-sub-menu-wrapper.wpmm-menu1 .wp-mega-sub-menu li.menu-item-depth-3{margin:0 !important;}
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
		background: #dd0000 !important;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
		color: #fff !important;
	}
	.wp-megamenu-main-wrapper ul li ul.wp-mega-sub-menu > li.wpmega-horizontal-tabs.wpmm-default-tab-design > .wpmm-sub-menu-wrapper > ul > li.wpmm-tabs-section.show_tab > a.wp-mega-menu-link,.wp-megamenu-main-wrapper.wpmega-dark-orchid-mm-template.wpmm-onclick ul.wpmm-mega-wrapper>li.active-show>a {
		background: #dd0000 !important;
		color: #fff !important;
	}
	a.remove.remove_from_cart_button {
		font-size: 25px !important;
		right: 10px !important;
		top: -10px !important;
	}
	.wpmm_megamenu .wpmm-target-description.wpmm-target-text {
		font-size: 15px !important;
		line-height: 1.6 !important;
	}
	/*Mega-Menu-Desktop*/
.widget-area .widget {
		text-align: left;
		padding: 30px 20px;
	}

.inside-right-sidebar ul li a {
    color: #333 !important;
	font-size: 16px;
    padding: 5px 0;
    display: inline-block;
}
.widget_nav_menu ul li a:hover{color:#dd0000c7 !important;}

.home .iframe-video,.home .widget_text.iframe-video-home {text-align:center;}
.page-id-7650 .separate-containers .site-main{margin-top: 0px;}
.page-id-7650 .entry-content,.page-id-7650.separate-containers .site-main {margin:0;}

.wp-google-content-inner,.page-id-7349 header.entry-header,button.menu-toggle.secondary-menu-toggle {
    display: none !important;
}
.lease .contact-list {
    margin: auto;
}
